Subject: Re: box prices
From: "alma container" <[email-masked]>
To: "Michael B" <[email-masked]>
Date: Thu, 18 Sep 2014 14:17:26 -0400

Hi Mike,
     
     I dropped off samples to you Tue. afternoon.  One sample of the 1 panel folder and one sample of the die-cut.  How did they work out?

  ----- Original Message ----- 
  From: Michael B 
  To: alma container 
  Sent: Monday, September 15, 2014 8:54 AM
  Subject: Re: box prices

  That will be helpful.  If you have a sample for the other, even if it has different dimensions, that would be good.  That way they can see the box thickness and have a better idea of what the finished product is.  Let me know.
  Thank you,
  Michael B
  LLPS

  From: alma container 
  Sent: Friday, September 12, 2014 3:47 PM
  To: Michael B 
  Subject: Re: box prices

  I have a sample of the 1 panel folder made.  
  The prices do include the printing.  Pricing for print plates to be determined.
    ----- Original Message ----- 
    From: Michael B 
    To: alma container 
    Sent: Friday, September 12, 2014 10:49 AM
    Subject: Re: box prices

    Not sure.  Which ever samples you were talking about over the phone the first time we spoke.  Also, did you have an answer about adding the logo and website to the box?  Let me know asap.
    Thank you,
    Michael B

    From: alma container 
    Sent: Friday, September 12, 2014 10:41 AM
    To: Michael B 
    Subject: Re: box prices

    Samples for the 1 panel folder or the die-cut?

      ----- Original Message ----- 
      From: Michael B 
      To: alma container 
      Sent: Thursday, September 11, 2014 2:24 PM
      Subject: Re: box prices

      Hello Mike.
      Also wanted to know if you would be able to send me a few samples of what the finished product might look like.  Let me know.
      Thank you,
      Michael B
      LLPS

      From: alma container 
      Sent: Wednesday, September 10, 2014 6:43 PM
      To: [email-masked] 
      Subject: box prices

      Hello Mike,

      Box prices for item discussed via phone.

      1 panel folder - ECT32 B flute, black outside white inside, 5000 pcs.  .265 each

      Die Cut (lock cover) - ECT32 B flute, black outside white inside, 5000 pcs.  .30 each

      Delivered to Lansing, MI

      Tooling cost for die cut approximately $1,500

      If there is anything else I can do for you contact me at 989 463-2106.

      Mike L.
      Alma Container